タグ: SAKURA Internet

MySQLを4から5へ

WordPress 2.9 にアップデートするためには、MySQLのバージョンが4.1.2以上であることが要件となりました。 さくらインターネットをご利用の方でMySQLバージョンが要件に満たない場合、データベース(MySQL)のバージョンアップを図ることで利用することができます。

SAKURA Internet

WordPress

このブログでも利用している、レンタルサーバのさくらインターネットです。 個人向けプランは「ライト」「スタンダード」「プレミアム」の三種類があって、一番料金の安いライトプランは月125円と手ごろな価格で利用できます。

2017年12月
« 11月    
 12
3456789
10111213141516
17181920212223
24252627282930
31